# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  icon: MyString
  link: MyString

two:
  name: MyString
  description: MyString
  icon: MyString
  link: MyString
